@charset "utf-8";
/* CSS Document */

.Matrice {
 width:1200px;
 font-size: 9px;
 border-width:0px; 
 border-spacing: 0px;
 border-collapse: collapse;
 background-color:white;
 text-align : left;
}


.caseMatrice {
 font-size: 9px;
 background-color:black;
}

.colonneMatrice {
 font-size: 12px;
 background-color:black;
}

.sbulle {
	position:absolute;
	visibility:hidden;
 font-size: 12px;
 background-color:black;
	padding:4px;
	text-align:left;
	border:1px solid #cccccc;
	left: 478px;
	top: 106px;
}


a:link 
{ 
 text-decoration:none; 
} 

/* Compatible 1.4 */

body, /* enlever le background dans triz.css */
.ui-overlay-a,
.ui-page-theme-a,
.ui-page-theme-a .ui-panel-wrapper
 {
background: #3b3d44;
background: -moz-radial-gradient(center, ellipse cover,  #3b3d44 0%, #26282c 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#3b3d44), color-stop(100%,#26282c));
background: -webkit-radial-gradient(center, ellipse cover,  #3b3d44 0%,#26282c 100%);
background: -o-radial-gradient(center, ellipse cover,  #3b3d44 0%,#26282c 100%);
background: -ms-radial-gradient(center, ellipse cover,  #3b3d44 0%,#26282c 100%);
background: radial-gradient(ellipse at center,  #3b3d44 0%,#26282c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3d44', endColorstr='#26282c',GradientType=1 );

}

#src_feature-button, #dst_feature-button
{
border-radius: 19em;
}

.message
{
text-align:center;
color:#FFFFFF;
}

.alli img {
  vertical-align:middle;
}

/* pour écrire les emails à l'envers */
span.reverse {
  unicode-bidi: bidi-override;
  direction: rtl;
}